Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help!!!

  1. #1
    Default Help!!!
    I need major help! My iPod is a 4.0.2 firmware so I can't jailbreak with jailbreakme.com. Plus to make it more difficult my computer won't restore my iPod fully. I mean it says it is all done and it looks restored but when I try to jailbreak it they say it can't because your iPod is not restored so then I restore it again, this keeps on happening, please help me! I would really appreciate it.

  2. #2
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Wow, two threads with the exact same post. Really!?!?
    You need to install something other than 4.0.2 in order to jailbreak. If you just keep hitting restore it will just keep installing 4.0.2. What kind of iPod do you have?

  3. #3
    Default Newbie
    Sorry I'm new at this. And I have an iPod touch 2g. It won't let me restore all the way so I can't jailbreak from blackra1n and I have 4.0.2 firmware so I can't use jailbreakme. Please help

  4. #4
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    You can download a stock 3.1.2 and shift+click restore to that.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •